# Interface gmfAuthenticationConfig

interface gmfAuthenticationConfig {
allowPasswordChange: boolean;
allowPasswordReset: boolean;
}

- Defined in src/options.js:676

#####
Index

### Properties

allowPasswordChange
allowPasswordReset

## Properties

### allowPasswordChange

allowPasswordChange: boolean

Whether to show the change password button. Default to true. You can also specify a `PasswordValidator` object to add constraint on user's new password.

- Defined in src/options.js:678

### allowPasswordReset

allowPasswordReset: boolean

Whether to show the password forgotten link. Default to true.

- Defined in src/options.js:677